Search found 5 matches

by Hackintosh
Thu Jul 13, 2017 11:39 pm
Forum: Adium
Topic: Version 10.5.10, can't connect: "SSL Handshake Failed"
Replies: 14
Views: 6484

Re: Version 10.5.10, can't connect: "SSL Handshake Failed"

If anyone wants an update on how I made out, here it is. After much thought I finally upgraded my Mac-Mini from Lion to Sierra. And guess what. Adium just works again. Pidgin was another story. I realized that I had to get a new Xcode, 8.3.3 and a new macports, for Sierra. Which I did. And installed...
by Hackintosh
Fri Jun 30, 2017 10:26 pm
Forum: Adium
Topic: Version 10.5.10, can't connect: "SSL Handshake Failed"
Replies: 14
Views: 6484

Re: Version 10.5.10, can't connect: "SSL Handshake Failed"

Do you get any SSL error when going to that URL in Safari? In Safari on Lion it does not work. The error i get is... Safari can't open the page "https://api.oscar.aol.com" because Safari can't establish a secure connection to the server "api.oscar.aol.com" In Safari on Mountain ...
by Hackintosh
Fri Jun 30, 2017 5:47 pm
Forum: Adium
Topic: Version 10.5.10, can't connect: "SSL Handshake Failed"
Replies: 14
Views: 6484

Re: Version 10.5.10, can't connect: "SSL Handshake Failed"

OOPS. My pictures didn't come out. I tried for 30 minutes to get my pictures to work. Oh well. The first one has the same settings as the person who posted their picture of their settings. And the 2nd one... Here's the actual error message from my AIM account... Error: Error requesting https://api.o...
by Hackintosh
Fri Jun 30, 2017 5:41 pm
Forum: Adium
Topic: Version 10.5.10, can't connect: "SSL Handshake Failed"
Replies: 14
Views: 6484

Re: Version 10.5.10, can't connect: "SSL Handshake Failed"

We have a mirror of the source code here: https://bitbucket.org/adium/adium I finally figured out how to use Sourcetree with Lion 10.7.5. That was a bit a finagle. I wanted to see if I compiled Adium 1.5.10.4 would it work any better. I'd have to say no. Due to a compile error. The error is... The ...
by Hackintosh
Mon Jun 26, 2017 12:24 pm
Forum: Adium
Topic: Version 10.5.10, can't connect: "SSL Handshake Failed"
Replies: 14
Views: 6484

Re: Version 10.5.10, can't connect: "SSL Handshake Failed"

I am experiencing the same error with Adium when I try to connect. "SSL Handshake Failed" I am running a Mac Mini Core i5. My OS is Lion 10.7.5 Build 11G63 My Adium verison is 1.5.10.4. One day a month ago or so everything was fine. The next day, Adium wouldn't connect with that error. No ...

Go to advanced search